body #ot-sdk-btn.ot-sdk-show-settings, 
body #ot-sdk-btn.optanon-show-settings { 
    background: transparent; 
    border: 1px solid #000; 
    color: #fff; 
    text-transform: capitalize; 
    font-style: normal; 
    font-size: 8px; 
    letter-spacing: 0.2px; 
    font-family: "Arial MT W01 Regular"; 
    padding: 0px; 
    text-decoration: underline; 
} 
body #ot-sdk-btn.ot-sdk-show-settings:hover, 
body #ot-sdk-btn.optanon-show-settings:hover { 
    background: transparent; 
    border: 1px solid #000; 
    color: #fff; 
    text-transform: capitalize; 
    font-style: normal; 
    font-size: 8px; 
    letter-spacing: 0.2px; 
    font-family: "Arial MT W01 Regular"; 
    padding: 0px; 
    opacity: 0.5; 
    text-decoration: underline; 
    transition: all 0.5s ease-in-out; 
} 
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link{ 
  font-style: italic; 
} 
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link:hover { 
  font-style: normal; 
} 
#onetrust-consent-sdk #onetrust-banner-sdk, div#onetrust-pc-sdk {
    font-family: sans-serif;
}
